Latest 0.1.0
Homepage https://github.com/PiDyGB/PDGradientMeterView
License Apache 2.0
Platforms ios 8.0, requires ARC
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

PDGradientMeterView is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "PDGradientMeterView"

Author

Giuseppe Buzzanca (PiDy), [email protected]

License

PDGradientMeterView is available under the Apache 2.0 license. See the LICENSE file for more info.

Latest podspec

{
    "name": "PDGradientMeterView",
    "version": "0.1.0",
    "summary": "A simple iOS slider with a three colors gradient.",
    "description": "A simple iOS slider with a three colour gradient.nThe indicator is customizable with your custom view.",
    "homepage": "https://github.com/PiDyGB/PDGradientMeterView",
    "license": "Apache 2.0",
    "authors": {
        "Giuseppe Buzzanca (PiDy)": "[email protected]"
    },
    "source": {
        "git": "https://github.com/PiDyGB/PDGradientMeterView.git",
        "tag": "0.1.0"
    },
    "social_media_url": "https://plus.google.com/u/0/+GiuseppeBuzzanca",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "PDGradientMeterView": [
            "Pod/Assets/*.png"
        ]
    }
}

Pin It on Pinterest

Share This